## Package org.biojava.utils

Miscellaneous utility classes used by other BioJava components.

See:
Description

Class Summary
ObjectUtil: utility methods for implementing the equals() and hashCode() methods of Objects.
StaticMemberPlaceHolder
TypedProperties: a sub-class of java.util.Properties that provides the same constructors, adds two convenient load methods to load the properties from files and, most importantly, adds getPropertyAsXXX() methods to get a property as an objcet of type XXX.

Exception Summary
ParserException: Exception thrown when an error occurs in document parsing.

## Package org.biojava.utils Description

Miscellaneous utility classes used by other BioJava components.